{
  "__data_type": "GIC ",
  "Creature List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  },
  "Door List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "CryptExit"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Stone Door"
        }
      }
    ]
  },
  "Encounter List": {
    "type": "list",
    "value": []
  },
  "List": {
    "type": "list",
    "value": []
  },
  "Placeable List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Large Bench"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Large Bench"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Throne - Evil"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Throne - Evil"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Throne - Evil"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Wood Throne"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Wood Throne"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Wood Throne"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Wood Throne"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Wood Throne"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Wood Throne"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Large Bench"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Large Bench"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Large Bench"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Large Bench"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Oriental Rug"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sphinx Statue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sphinx Statue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Rune Stone 3"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Rune Stone 2"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Rune Stone 3"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Flame - Medium"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Magic Sparks - Blue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Magic Sparks - Blue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Shaft of Light - Blue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Shaft of Light - Blue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Shaft of Light - Blue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Shaft of Light - Blue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Oriental Rug"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Rune Pillar"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Keg"
        }
      }
    ]
  },
  "SoundList": {
    "type": "list",
    "value": []
  },
  "StoreList": {
    "type": "list",
    "value": []
  },
  "TriggerList": {
    "type": "list",
    "value": []
  },
  "WaypointList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  }
}
